# Generated by makepkg 6.1.0
# using fakeroot version 1.35
pkgname = bc
pkgbase = bc
xdata = pkgtype=pkg
pkgver = 1.07.1-5
pkgdesc = An arbitrary precision calculator language
url = https://www.gnu.org/software/bc/
builddate = 1722033391
packager = Tuxcore <dev@tuxcore.org>
size = 176082
arch = x86_64
license = GPL-3.0-only
replaces = bc-readline
conflict = bc-readline
depend = readline
makedepend = ed
